<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1739205160" ManualUpdate="1" CoreUpdate="0" Date="2025-02-10 19:32:40" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250210-nightly build 5256">
  <Info>- Add macros dropdown button on thumbnail settings page, closes #340
- Fix screenshot counter increment #394
</Info>
</UpdateInfo>